[submodule "lib/SUGL"]
	path = lib/SUGL
	url = ../../../shared/SUGL.git
[submodule "lib/SurveyLib"]
	path = lib/SurveyLib
	url = ../../../libraries/SurveyLib.git
[submodule "lib/SUSoftCMakeCommon"]
	path = lib/SUSoftCMakeCommon
	url = https://gitlab.cern.ch/apc/susofts/shared/SUSoftCMakeCommon
